.bootstrap .formden_header h2, .bootstrap .formden_header p, .bootstrap form{font-family: Open Sans, Helvetica, sans-serif; color: black}.bootstrap form button, .bootstrap form button:hover{color: #ffffff !important;}.bootstrap .form-control:focus { border-color: #5bc0de; -webkit-box-shadow: none; box-shadow: none;} .bootstrap .has-error .form-control:focus{-webkit-box-shadow: none; box-shadow: none;} .asteriskField{color: red;}

@media screen and (max-width: 800px) {
  .aside p {
    font-size: .75em;
    }
  .aside .section {
    background: none;
    padding: 0;
    margin-bottom: 2em;
    }
  .section .latest-shot {
    background: url(../img/bg-light.jpg);
    }
  .aside h1 {
    text-align: left;
    }
  .hentry h1 {
    font-size: 1.75em;
    }
  .hentry .meta p {
    float: none;
    margin: 0 0 5px 0;
    }
  .hentry .meta .bullet {
    display: none;
    }
}
@media screen and (max-width: 480px) {
  .logo {
    margin-top: 30px;
    }
  .container {
    padding: 15px;
    }
  .navigation {
    margin: 0 0 15px 0;
    }
  .navigation li {
    width: auto;  
    margin-bottom: 10px;
    margin-right: 3%;
    }
  .navigation li a {
    border-right: none;
    padding: 0;
    display: block;
    }
  .navigation li a em {
    display: none;
    }
  .hentry .floated-image {
    width: 100%;
    }
}

.checkbox-dropdown {
    display: block;
	width: 100%;
	height: 34px;
    border: 1px solid #ccc;
	border-radius: 4px;
    cursor: default; /* use correct mouse pointer when hovering over the dropdown */
    padding: 6px 15px;
	position: relative;
	margin: 0 auto;
	color: #555;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Display CSS arrow to the right of the dropdown text */
.checkbox-dropdown:after {
    content:'';
    height: 0;
    position: absolute;
    width: 0;
    border: 6px solid transparent;
    border-top-color: #cc0000;
    top: 50%;
    right: 10px;
    margin-top: -3px;
}

/* Reverse the CSS arrow when the dropdown is active */
.checkbox-dropdown.is-active:after {
    border-bottom-color: #000;
    border-top-color: #fff;
    margin-top: -9px;
}

.checkbox-dropdown-list {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
	z-index: 1000;
    top: 100%; /* align the dropdown right below the dropdown text */
    border: inherit;
    border-top: none;
    left: -1px; /* align the dropdown to the left */
    right: -1px; /* align the dropdown to the right */
    opacity: 0; /* hide the dropdown */
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    pointer-events: none; /* avoid mouse click events inside the dropdown */
	background-color: #fff;
}
.is-active .checkbox-dropdown-list {
    opacity: 1; /* display the dropdown */
    pointer-events: auto; /* make sure that the user still can select checkboxes */

}

.checkbox-dropdown-list li label {
    display: block;
	height: 34px;
    border-bottom: 0px solid #ccc;
    padding: 10px; 
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.checkbox-dropdown-list li label:hover {
    background-color: #f4f5f7;
    color: #000;
}
[data-title] {
  position: relative;
  cursor: pointer;
}

[data-title]:hover::after {
  content: attr(data-title);
  position: absolute;
  bottom: 125%;
  left: 50%;
  transform: translateX(-50%);
  padding: 8px;
  background: #333;
  color: #fff;
  border-radius: 4px;
  white-space: nowrap;
  z-index: 10;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}